﻿	
.title2 {
  background: #79460f;
  background-image: -webkit-linear-gradient(top, #79460f, #44210e);
  background-image: -moz-linear-gradient(top, #79460f, #44210e);
  background-image: -ms-linear-gradient(top, #79460f, #44210e);
  background-image: -o-linear-gradient(top, #79460f, #44210e);
  background-image: linear-gradient(to bottom, #79460f, #44210e);
  -webkit-border-radius: 28;
  -moz-border-radius: 28;
  border-radius: 28px;
  font-family: Arial;
  color: #ffffff;
  font-size: 20px;
  font-weight:bold;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
}

.title2:hover {
  text-decoration: none;
}

.st table{
	color:#eaa9a4;
	border:solid 1px;
	margin-bottom:10px;
	margin-top:10px;
	}

.st th{
	color:#6f6f6f;
	border:solid 1px #eaa9a4;
	text-align:center;
	font-weight:bold;
	font-size: medium;
	padding:5px;
	}	

.st td{
	color:#6f6f6f;
	border:solid 1px #eaa9a4;
	text-align:center;
	font-size: medium;
	padding:5px;
	}
	
.bk{
	color:#6f6f6f;
	border:solid 1px #eaa9a4;
	text-align:center;
	font-size: medium;
	padding:5px;
	background-color:antiquewhite;
	}	
	

.left{
	color:#eaa9a4;
	border:solid 1px;
	text-align:left !important;
	font-weight:bold;
	}	

.red-r{
	color:#FF0000;
	font-weight:bold;
	text-align:right;
	margin-bottom:10px;
	}

.red-l{
	color:#FF0000;
	font-weight:bold;
	text-align:left;
	margin-top:10px;
	margin-bottom:5px;
	}			